body {
  background-color: #ffccaa;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  font-size: 16px;
}

.mceContentBody {
  background-color: #ffffff;
  width: 950px;
  max-width: 950px;
}

body.mceContentBody, .mceContentBody td, .mceContentBody pre {
  font-size: 16px;
}

a, a:link, a:visited, a:active {
  color: #E75C17;
}

#page-wrapper {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.page-table {
  width: 1000px;
  padding: 0;
  border: 0;
  border-spacing: 0px;
  border-collapse: collapse;
}

.page-table tbody {
  border-top: 0;
}

.craft-ideas {
  background: url('/sites/all/themes/craftpenguin/images/hdr.jpg') no-repeat scroll 0 0 transparent;
  height: 180px;
  min-height: 180px;
}

.header-cell {
  background: url('../images/hdrbar.jpg') repeat-y;
  /*height: 203px;
  //min-height: 203px;*/
  position: relative;
  padding: 0;
}

.header-user-area {
  position: relative;
  margin-left: 15px;
  margin-top: 0px;
  height: 40px;
  max-height: 40px;
  margin-bottom: 5px;
  width: 970px;
  max-width: 970px;
}

.header-title {
  float: right;
  padding: 3px 5px 0px 0px;
  text-align: right;
}

.header-title h1 {
  margin: 0;
  font-size: 30px;
  color: #FFFFFF;
  background-color: #000000;
  display: inline;
}

.user-header {
  float: left; 
}

.region-highlighted, .region-highlighted div {
  display: inline;
}

.page-cell {
  background: url('../images/bg.jpg') repeat-y;
  width: 1000px;
}

.footer-cell {
  background: url('../images/ftr.jpg') no-repeat;
  width: 1000px;
  height: 55px;
  min-height: 55px;
}

.footer-user-area {
  margin-top: 10px;
  margin-left: 200px;
  width: 784px;
  max-height: 45px;
}

.content-column {
  width: 970px;
  padding: 15px 15px 0 15px;
}

.sidebar-column {
  float: left;
  padding: 0 2px 0 18px;
  width: 162px;
  margin-right: 182px;
}

.breadcrumb h1 {
  margin: 0;
  display: inline;
  font-size: 16px;
}

.craft-image, .node-type-interest-article .media-image, .node-craft .media-image, body.mceContentBody .media-image {
  border: 1px solid #E75C17;
  margin: 2px 6px 2px 6px;
}

.image-100-percent-width {
  margin: 2px 1px 2px 1px !important;
}

.node-craft table, .mceContentBody table {
  width: 100%;
}

.craft-list-row {
  width: 963px;
  border: 2px solid #000000;
  margin: 2px 2px 3px 2px;
}

.craft-list-row .craft-list-main-image {
  width: 145px;
  float: left;
  margin: 2px 0 0 2px;
}

.craft-list-row .craft-list-main-image img {
  border: 1px solid #E75C17;
}

.craft-list-row .craft-list-main-image a {
}

.craft-list-row .craft-list-title {
  width: 789px;
  font-size: 27px;
  float: right;
  margin-top: 20px;
}

.craft-list-row .craft-list-summary {
  width: 789px;
  float: right;
}

.view-craft-categories table.views-view-grid,
.view-interest-articles table.views-view-grid 
 {
  width: 963px;
  border-spacing: 0px;
}

.view-craft-categories .views-view-grid td,
.view-interest-articles .views-view-grid td
 {
  width: 321px;
  text-align: center;
  padding: 0 0 20px 0;
}

.view-craft-categories .views-view-grid .craft-category-term {
  font-size: 26px;
}

.view-interest-articles .views-view-grid .craft-interest-term {
  font-size: 22px;
}
